[参赛队名单]
1号=第一代表队
2号=第二代表队
3号=第三代表队
4号=第四代表队
5号=第五代表队
6号=第六代表队
7号=第七代表队
8号=第八代表队
9号=第九代表队


[参赛队台号]
1号=一号台
2号=二号台
3号=三号台
4号=四号台
5号=五号台
6号=六号台
7号=七号台
8号=八号台
9号=九号台


[参赛队员名单]
1号=选手1,选手2,选手3
2号=选手4,选手5,选手6
3号=选手7,选手8,选手9
4号=选手10,选手11,选手12
5号=选手13,选手14,选手15
6号=选手16,选手17,选手18
7号=选手19,选手20,选手21
8号=选手22,选手23,选手24
9号=选手25,选手26,选手27



[评委名单]
1号=评委1
2号=评委2
3号=评委3
4号=评委4
5号=评委5
6号=评委6
7号=评委7
8号=评委8
